### Method

# Pango LayoutIter get_layout

since: 1.20

#### Declaration [src]

    PangoLayout*
    pango_layout_iter_get_layout (
      PangoLayoutIter* iter
    )

#### Description [src]

Gets the layout associated with a `PangoLayoutIter`.

Available since: 1.20

#### Return value

Type: `PangoLayout`

The layout associated with `iter`.

The data is owned by the instance.
The return value can be `NULL`.